Jump to: navigation, search

Migration to LFMT 8.5.100

Moving from 8.5.000 > 8.5.100

LFMT Components

It is required that all of the LFMT components are updated to 8.5.100 (LFMT Client, Indexer, and Collector). These components are not backwards compatible with the 8.5.000.xx versions. The Workbench Agent release 8.5.100.xx is also required to be deployed to all application hosts. Please see the Workbench Agent deployment guide for further information.

Database

Moving from LFMT 8.5.000 to 8.5.100 does not requires any schema changes to the already existing database tables. The same provisioned database from LFMT 8.5.000.xx can continue to be used for LFMT 8.5.100.xx.


Moving from 8.1.xxx > 8.5.xxx

LFMT 8.5.xxx encompasses major changes to the tool's design and deployment. Currently, a migration path from LFMT 8.1.xxx to LFMT 8.5.xxx does not exist. For questions concerning how to best move to the LFMT 8.5.xxx architecture, please contact Genesys Customer Care.

This page was last modified on October 11, 2018, at 09:27.

Feedback

Comment on this article:

blog comments powered by Disqus